package models

type PasswordTokens struct {
	BaseModel
	UserID  uint `json:"username"`
	Token  string `json:"token"`
	ExpiryDate     string `json:"expiryDate"`
}

func (PasswordTokens) Update() (bool, error) {
	return false, nil
}
func (PasswordTokens) Create() (bool, error) {
	return false, nil
}
func (PasswordTokens) Delete() (bool, error) {
	return false, nil
}
